Zum Inhalt springen

ListWebhookEndpoints

GET
/api/v1/t/{tenant}/workflows/webhook-endpoints
curl --request GET \
--url https://example.com/api/v1/t/example/workflows/webhook-endpoints
tenant
required
string

Tenant slug

OK

Media typeapplication/json
Array<object>
object
id
required
string format: uuid
key
required
string
name
required
string
url
required
string
hasSecret
required
boolean
previousSecretUntil
required
null | string format: date-time
inUse
required
boolean
updatedAt
required
string format: date-time
version
required
integer format: uint32
Examplegenerated
[
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"key": "example",
"name": "example",
"url": "example",
"hasSecret": true,
"previousSecretUntil": "2026-04-15T12:00:00Z",
"inUse": true,
"updatedAt": "2026-04-15T12:00:00Z",
"version": 1
}
]

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}